<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/br_grey_border"
    android:orientation="vertical"
    android:padding="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/img_food"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:scaleType="fitCenter"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/hotel_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/sourcesanspro_semibold"
                android:textColor="@color/dark_grey"
                android:textSize="18sp" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/hotel_loc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/sourcesanspro_regular"
                android:textColor="@color/grey"
                android:textSize="14sp"
                android:visibility="gone" />


        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/order_return_status"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/xxhdpi_5"
        android:visibility="gone">

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/sourcesanspro_semibold"
            android:text="@string/string_returned_to_store"
            android:textColor="@color/red"
            android:textSize="@dimen/t_xxh_20"/>

        <com.ncorti.slidetoact.SlideToActView
            android:id="@+id/example_slide_view"
            android:layout_width="match_parent"
            android:layout_height="@dimen/xxhdpi_50"
            android:layout_marginTop="@dimen/xxhdpi_5"
            app:slider_height="48dp"
            app:slider_icon="@drawable/ic_camera"
            app:slider_icon_color="@color/yellow"
            app:text="Slide to store" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/grey"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical"
        android:padding="5dp">


        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/sourcesanspro_regular"
            android:text="@string/items"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/txt_items"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:fontFamily="@font/sourcesanspro_light"
            android:maxLines="5"
            android:text="@string/items"
            android:textColor="@color/black"
            android:textSize="12sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical"
        android:padding="5dp">


        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/sourcesanspro_regular"
            android:text="@string/order_on"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/txt_orderno"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:fontFamily="@font/sourcesanspro_light"
            android:maxLines="5"
            android:text="@string/items"
            android:textColor="@color/black"
            android:textSize="12sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical"
        android:padding="5dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/sourcesanspro_regular"
            android:text="@string/total_amount"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/txt_amount"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:fontFamily="@font/sourcesanspro_light"
            android:maxLines="5"
            android:text="@string/items"
            android:textColor="@color/black"
            android:textSize="12sp" />


    </LinearLayout>


</LinearLayout>